/* RangeSlider : Elements Communs */

.range-slider {
  margin: 10px 0 10px 0;
}

.range-slider {
  width: 90%;
  margin-left:8%;
}

.range-slider__range {
  -webkit-appearance: none;
  width: 70%;
  margin-left:5px;
  height: 10px;
  border-radius: 5px;
  background: #d7dcdf;
  outline: none;
  padding: 0;
  margin: 0;
}

::-moz-range-track {
  background: #d7dcdf;
  border: 0;
}

input::-moz-focus-inner,
input::-moz-focus-outer {
  border: 0;
}

/* RangeSlider de Couleur : BLEU FONCE | Chrome + Mozilla*/

.bleu.range-slider__range::-webkit-slider-thumb{
  background: #13395C;
  -webkit-appearance: none;
          appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  cursor: pointer;
  -webkit-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
}
.bleu.range-slider__range::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border: 0;
  border-radius: 50%;
  background: #13395C;
  cursor: pointer;
  -webkit-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
}
.bleu.range-slider__value {
  display: inline-block;
  position: relative;
  width: 10%;
  color: #fff;
  line-height: 20px;
  text-align: center;
  border-radius: 3px;
  background: #13395C;
  padding: 5px 10px;
  margin-left: 8px;
  font-size:0.7vw;
}
.bleu.range-slider__value:after {
  position: absolute;
  top: 8px;
  left: -7px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid #13395C;
  border-bottom: 7px solid transparent;
  content: '';
}
/* FIN pour BLEU FONCE */


/* RangeSlider de Couleur : ORANGE | Chrome + Mozilla*/

.orange.range-slider__range::-webkit-slider-thumb{
  background: #F1AB43;
  -webkit-appearance: none;
          appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  cursor: pointer;
  -webkit-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
}
.orange.range-slider__range::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border: 0;
  border-radius: 50%;
  background: #F1AB43;
  cursor: pointer;
  -webkit-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
}
.orange.range-slider__value {
  display: inline-block;
  position: relative;
  width: 10%;
  color: #fff;
  line-height: 20px;
  text-align: center;
  border-radius: 3px;
  background: #F1AB43;
  padding: 5px 10px;
  margin-left: 8px;
  font-size:0.7vw;
}
.orange.range-slider__value:after {
  position: absolute;
  top: 8px;
  left: -7px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid #F1AB43;
  border-bottom: 7px solid transparent;
  content: '';
}

/* FIN pour ORANGE */

/* RangeSlider de Couleur : TURQUOISE | Chrome + Mozilla*/

.turquoise.range-slider__range::-webkit-slider-thumb{
  background: #87BAC9;
  -webkit-appearance: none;
          appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  cursor: pointer;
  -webkit-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
}
.turquoise.range-slider__range::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border: 0;
  border-radius: 50%;
  background: #87BAC9;
  cursor: pointer;
  -webkit-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
}
.turquoise.range-slider__value {
  display: inline-block;
  position: relative;
  width: 10%;
  color: #fff;
  line-height: 20px;
  text-align: center;
  border-radius: 3px;
  background: #87BAC9;
  padding: 5px 10px;
  margin-left: 8px;
  font-size:0.7vw;
}
.turquoise.range-slider__value:after {
  position: absolute;
  top: 8px;
  left: -7px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid #87BAC9;
  border-bottom: 7px solid transparent;
  content: '';
}

/* FIN pour TURQUOISE */

/* RangeSlider de Couleur : MARRON | Chrome + Mozilla*/

.marron.range-slider__range::-webkit-slider-thumb{
  background: #474350;
  -webkit-appearance: none;
          appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  cursor: pointer;
  -webkit-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
}
.marron.range-slider__range::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border: 0;
  border-radius: 50%;
  background: #474350;
  cursor: pointer;
  -webkit-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
}
.marron.range-slider__value {
  display: inline-block;
  position: relative;
  width: 10%;
  color: #fff;
  line-height: 20px;
  text-align: center;
  border-radius: 3px;
  background: #474350;
  padding: 5px 10px;
  margin-left: 8px;
  font-size:0.7vw;
}
.marron.range-slider__value:after {
  position: absolute;
  top: 8px;
  left: -7px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid #474350;
  border-bottom: 7px solid transparent;
  content: '';
}

/* FIN pour MARRON */

.range-slider__range::-webkit-slider-thumb:hover {background: #47E5BC;}
.range-slider__range:active::-webkit-slider-thumb {background: #47E5BC;}

.range-slider__range::-moz-range-thumb:hover {background: #47E5BC;}
.range-slider__range:active::-moz-range-thumb {background: #47E5BC;}
